homepage: "https://github.com/python-pillow/Pillow"
language: python
primary_contact: "security@tidelift.com"
auto_ccs:
  - "david@adalogics.com"
  - "esoroos@gmail.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/python-pillow/Pillow'
